# The configuration file detailing which system servers
# are responsible for what responsibilities.

# This configuration file details several tables. Each table
# is a category of server the OS will launch to provide
# userspace functionality. Each key in the table is a specific
# functionality.

[filesystems]

[devices]

[services]